ChiliProject - Bug # 586: TabularFormBuilder doesn't work with subforms

Status: Closed Priority: Normal
Author: Felix Schéfer Category:

Created: 2011-08-18 Assignee:

Updated: 2011-08-22 Due date:

Remote issue URL:

Affected version: master

Description: The tabular form builder produces labels with the @for@ attribute set to

@object[sub_object_attributes][5]_title@ instead of the expected @object_sub_object_attributes_5_title@.

Associated revisions

2011-08-22 10:10 pm - Felix SchArfer
Make TabularFormBuilder behave with subforms #586

History

2011-08-18 10:45 am - Felix Schéfer
- Assignee deleted (Felix Schéfer)

- Status changed from Open to Ready for review

This "commit on github":https://github.com/finnlabs/chiliproject/commit/c5e9baaac4542dc3c4a5714c780349530ed30272 should fix it.

2011-08-22 08:11 pm - Felix Schéafer

- Status changed from Ready for review to Closed

Pushed in commit:2753973.
